Bug 211439 - unuseful message on dialog
Summary: unuseful message on dialog
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2006-10-19 10:02 UTC by Akira TAGOH
Modified: 2008-03-03 17:33 UTC (History)
0 users

Fixed In Version: 0.7.82.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 17:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2006-10-19 10:02:49 UTC
Description of problem:
I saw a dialog from eggcups that shows:
'Printing of "text" on printer "printer" was cancelled.

You may want to find out why.'

It just provides me a button to close a dialog.
So? apparently it's unuseful message and lacking of *then*, how to find out why.


Version-Release number of selected component (if applicable):
0.19-16.fc6

Comment 1 Tim Waugh 2008-02-27 11:58:13 UTC
Changing component to system-config-printer.  The applet doesn't yet notify the
user about failed jobs, but when it does it had better be more useful than that
error message was!


Note You need to log in before you can comment on or make changes to this bug.